::-webkit-scrollbar {
  -webkit-appearance: none !important;
  width: 7px !important;
}

::-webkit-scrollbar-thumb {
  border-radius: 4px !important;
  background-color: rgba(0,0,0,.5) !important;
  -webkit-box-shadow: 0 0 1px rgba(255,255,255,.5) !important;
}

/* LOADER PEOPLE&GWOWTH */
.loadernospace {
    --cell-size: 12px;
    --cell-spacing: 0px;
    --cells: 4;
    --total-size: calc(var(--cells) * var(--cell-size));
    display: flex;
    flex-wrap: wrap;
    width: var(--total-size);
    height: calc(var(--total-size) * 2);
}

.cell {
  flex: 0 0 var(--cell-size);
  margin: var(--cell-spacing);
  background-color: transparent;
  background-color: transparent;
  box-sizing: border-box;
  animation: 1.5s ripple ease infinite;
}

.cell.d-1 {
  animation-delay: 100ms;
}

.cell.d-2 {
  animation-delay: 200ms;
}

.cell.d-3 {
  animation-delay: 300ms;
}

.cell.d-4 {
  animation-delay: 400ms;
}

.cell:nth-child(1) {
  --cell-color: #35353500;
}

.cell:nth-child(2) {
  --cell-color: #35353500;
}

.cell:nth-child(3) {
  --cell-color: #35353500;
}

.cell:nth-child(4) {
  --cell-color: #c53131;
}

.cell:nth-child(5) {
  --cell-color: #35353500;
}

.cell:nth-child(6) {
  --cell-color: #35353500;
}

.cell:nth-child(7) {
  --cell-color: #35353500;
}

.cell:nth-child(8) {
  --cell-color: #be4d11;
}

.cell:nth-child(9) {
  --cell-color: #35353500;
}

.cell:nth-child(10) {
  --cell-color: #116164;
}

.cell:nth-child(11) {
  --cell-color: #1a6d31;
}

.cell:nth-child(12) {
  --cell-color: #d6742a;
}

.cell:nth-child(13) {
  --cell-color: #35353500;
}

.cell:nth-child(14) {
  --cell-color: #0a716c;
}

.cell:nth-child(15) {
  --cell-color: #528d49;
}

.cell:nth-child(16) {
  --cell-color: #d68a0e;
}

.cell:nth-child(17) {
  --cell-color: #35353500;
}

.cell:nth-child(18) {
  --cell-color: #199283;
}

.cell:nth-child(19) {
  --cell-color: #5aa339;
}

.cell:nth-child(20) {
  --cell-color: #dd9e23;
}

.cell:nth-child(21) {
  --cell-color: #6b6663;
}

.cell:nth-child(22) {
  --cell-color: #2a9e95;
}

.cell:nth-child(23) {
  --cell-color: #7cae3b;
}

.cell:nth-child(24) {
  --cell-color: #e7b618;
}

.cell:nth-child(25) {
  --cell-color: #738b73;
}

.cell:nth-child(26) {
  --cell-color: #9cc5bd;
}

.cell:nth-child(27) {
  --cell-color: #adc228;
}

.cell:nth-child(28) {
  --cell-color: #b5a61a;
}

/*Animation*/
@keyframes ripple {
  0% {
    background-color: transparent;
  }

  30% {
    background-color: var(--cell-color);
  }

  60% {
    background-color: transparent;
  }

  100% {
    background-color: transparent;
  }
}

.textloaderwhite {
    animation: pulse 2s infinite ease-in-out;
    color: #fafafa;
}

.textloaderblack {
    animation: pulse 2s infinite ease-in-out;
    color: #212121;
}

@keyframes pulse {
	0% {
		transform: scale(1);
    opacity: 1;
	}
	50% {
		transform: scale(1.05);
    opacity: 0.5;
	}
	100% {
		transform: scale(1);
    opacity: 0;
	}
}